这篇文章上次修改于 631 天前,可能其部分内容已经发生变化,如有疑问可询问作者。

下载项目源代码

git clone [email protected]:emscripten-core/emsdk.git
cd emsdk

确保python可用,且版本大于3.6,执行下列命令安装激活,进入环境

emsdk install latest
emsdk ascivate latest
emsdk_env.bat

emsdk install latest

emsdk ascivate latest

emsdk_env.bat

检查emcc是否可用

emcc --version

emcc --version